/*     239957 : 텍스트 + 배경      */
.text_over_img__239957__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/djhwa/build/option/bg_pattern15012214001.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__239957__ * {box-sizing:border-box;}
.text_over_img__239957__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__239957__ .caption {display:table-cell; padding:18px;}
.text_over_img__239957__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__239957__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__239957__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__239957__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__239957__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__239957__ .caption {vertical-align:top; text-align:left;}
.text_mid__239957__ .caption {vertical-align:middle; text-align:center;}
.text_bot__239957__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__239957__ .caption {padding:25px;}
	.text_over_img__239957__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__239957__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__239957__ .caption {padding:5%;}
	.text_over_img__239957__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__239957__ .caption .content {margin-top:20px;}

	.text_sml__239957__ .caption .subject > span {font-size:20px;}
	.text_sml__239957__ .caption .content {font-size:15px;}
	.text_med__239957__ .caption .subject > span {font-size:24px;}
	.text_med__239957__ .caption .content {font-size:16px;}
	.text_big__239957__ .caption .subject > span {font-size:28px;}
	.text_big__239957__ .caption .content {font-size:18px;}
}

/*     239955 : 이미지 (비율형)      */
.img_ratio__239955__ {max-width:100%;vertical-align:top}
.img_ratio__239955__ * {box-sizing:border-box}
.img_ratio__239955__ a {display:block;vertical-align:top}
.img_ratio__239955__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__239955__ img {width:auto}
}

/*     239981 : 타이틀 텍스트      */
.title__239981__ {padding:12px 15px; background:#00416b;}
.title__239981__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__239981__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__239981__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__239981__ {padding:12px 20px;}
	.title__239981__ .title_inner {display:table; text-align:center;}
	.title__239981__ p {display:table-cell;}
	.title__239981__ p.title_cont1 {font-size:16px;}
	.title__239981__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__239981__ {padding:15px 25px;}
	.title__239981__ p.title_cont1 {font-size:20px;}
	.title__239981__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     239952 : 이미지 (비율형)      */
@media (max-width:1080px){
.img_ratio__239952__ {display:none;}
.mimg_ratio__239952__ {max-width:100%;vertical-align:top}
.mimg_ratio__239952__ * {box-sizing:border-box}
.mimg_ratio__239952__ a {display:block;vertical-align:top}
.mimg_ratio__239952__ img {width:100%;vertical-align:top}
.mimg_ratio__239952__ img {width:auto}
}

@media (min-width:1080px){
.mimg_ratio__239952__ {display:none;}
.img_ratio__239952__ {max-width:100%;vertical-align:top}
.img_ratio__239952__ * {box-sizing:border-box}
.img_ratio__239952__ a {display:block;vertical-align:top}
.img_ratio__239952__ img {width:100%;vertical-align:top}
.img_ratio__239952__ img {width:auto}
}

/*     240873 : 실선      */
.solid_line__240873__ {display:block;position:relative;width:100%;height:30px}
.solid_line__240873__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__240873__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__240873__ {height:20px}
}

/*     239983 : 제목&내용 가로형      */
.text_horizontal__239983__ .title__239983__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__239983__ .text__239983__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__239983__:after {content:''; display:block; clear:both;}
	.text_horizontal__239983__ .title__239983__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__239983__ .text__239983__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__239983__ .title__239983__ {font-size:15px;}
	.text_horizontal__239983__ .text__239983__ {font-size:15px;}
}

/*     239984 : 실선      */
.solid_line__239984__ {display:block;position:relative;width:100%;height:30px}
.solid_line__239984__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__239984__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__239984__ {height:20px}
}

/*     239985 : 제목&내용 가로형      */
.text_horizontal__239985__ .title__239985__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__239985__ .text__239985__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__239985__:after {content:''; display:block; clear:both;}
	.text_horizontal__239985__ .title__239985__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__239985__ .text__239985__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__239985__ .title__239985__ {font-size:15px;}
	.text_horizontal__239985__ .text__239985__ {font-size:15px;}
}

/*     239986 : 실선      */
.solid_line__239986__ {display:block;position:relative;width:100%;height:30px}
.solid_line__239986__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__239986__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__239986__ {height:20px}
}

/*     239987 : 제목&내용 가로형      */
.text_horizontal__239987__ .title__239987__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__239987__ .text__239987__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__239987__:after {content:''; display:block; clear:both;}
	.text_horizontal__239987__ .title__239987__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__239987__ .text__239987__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__239987__ .title__239987__ {font-size:15px;}
	.text_horizontal__239987__ .text__239987__ {font-size:15px;}
}

/*     239988 : 실선      */
.solid_line__239988__ {display:block;position:relative;width:100%;height:30px}
.solid_line__239988__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__239988__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__239988__ {height:20px}
}

/*     239989 : 제목&내용 가로형      */
.text_horizontal__239989__ .title__239989__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__239989__ .text__239989__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__239989__:after {content:''; display:block; clear:both;}
	.text_horizontal__239989__ .title__239989__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__239989__ .text__239989__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__239989__ .title__239989__ {font-size:15px;}
	.text_horizontal__239989__ .text__239989__ {font-size:15px;}
}

/*     239990 : 실선      */
.solid_line__239990__ {display:block;position:relative;width:100%;height:30px}
.solid_line__239990__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__239990__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__239990__ {height:20px}
}

/*     240757 : 제목&내용 가로형      */
.text_horizontal__240757__ .title__240757__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__240757__ .text__240757__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__240757__:after {content:''; display:block; clear:both;}
	.text_horizontal__240757__ .title__240757__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__240757__ .text__240757__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__240757__ .title__240757__ {font-size:15px;}
	.text_horizontal__240757__ .text__240757__ {font-size:15px;}
}

/*     240756 : 실선      */
.solid_line__240756__ {display:block;position:relative;width:100%;height:30px}
.solid_line__240756__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__240756__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__240756__ {height:20px}
}

/*     240758 : 제목&내용 가로형      */
.text_horizontal__240758__ .title__240758__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__240758__ .text__240758__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__240758__:after {content:''; display:block; clear:both;}
	.text_horizontal__240758__ .title__240758__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__240758__ .text__240758__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__240758__ .title__240758__ {font-size:15px;}
	.text_horizontal__240758__ .text__240758__ {font-size:15px;}
}

/*     240759 : 실선      */
.solid_line__240759__ {display:block;position:relative;width:100%;height:30px}
.solid_line__240759__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__240759__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__240759__ {height:20px}
}

/*     240761 : 제목&내용 가로형      */
.text_horizontal__240761__ .title__240761__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__240761__ .text__240761__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__240761__:after {content:''; display:block; clear:both;}
	.text_horizontal__240761__ .title__240761__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__240761__ .text__240761__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__240761__ .title__240761__ {font-size:15px;}
	.text_horizontal__240761__ .text__240761__ {font-size:15px;}
}

/*     240762 : 실선      */
.solid_line__240762__ {display:block;position:relative;width:100%;height:30px}
.solid_line__240762__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__240762__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__240762__ {height:20px}
}

